
Application: gvSIG desktop - gvSIG bugs #4795
Se crean mas conexiones de las necesarias al exportar a SpatiaLite
01/20/2018 11:34 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4792: Spatialite create ... Closed 01/18/2018

Associated revisions
Revision 44191 - 03/11/2019 06:16 PM - Joaquín  del Cerro Murciano

refs #5020, #5021, #4795

Revision 195 - 03/11/2019 06:19 PM - Joaquín  del Cerro Murciano

refs #5020, #5021, #4795

History
#1 - 01/20/2018 11:35 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4792: Spatialite create table fails added

#2 - 01/29/2018 10:25 AM - Álvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 02/04/2019 06:50 PM - Álvaro Anguix
- Category set to Database

#4 - 03/11/2019 06:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#5 - 03/20/2019 11:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/17/2019 01:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
